How to install libqtscript4-svg on Debian Unstable (Sid)